.espania-vaciada{max-width:1020px;margin:0 auto;height:70px;background:#6F263D url('fondo-la-espana-vaciada.png') 0 50% no-repeat;background-size:cover;display: flex;justify-content: space-between;align-items: center;}
.espania-vaciada > a, .espania-vaciada > h1, .espania-vaciada > h3{font:400 30px/58px "Montserrat";color:#FFC658;position:relative;padding-bottom:2px;display:block;text-indent:90px;text-transform:uppercase;}
.espania-vaciada > h1 a, .espania-vaciada > h3 a{display: block;width: 100%;z-index: 9999;position: relative;}
.espania-vaciada > a:first-child::after, .espania-vaciada > h1:after, .espania-vaciada > h3:after{content:" ";display:block;position:absolute;left:0;top:7px;width:75px;height:50px;background:url('logo.png') 50% no-repeat;background-size:contain;}
.espania-vaciada a{color:#FFC658;}
.espania-vaciada a img{max-width:150px;margin-right:17px;display:block;background: #fff;border-radius: 35px;padding: 5px 20px;}
.not_v3 .espania-vaciada{max-width:1020px;margin:0 auto;}
.not_v3 .espania-vaciada > a{font:400 30px/44px "Montserrat";padding:10px 0 8px;}
.cnt-breadcrumb{display: none;}
@media(max-width:990px){
	.espania-vaciada{background-position:50%;}
}
@media(max-width:767px){
	.espania-vaciada {flex-direction:column;height: auto;background-position: left center;}
	.espania-vaciada > a, .espania-vaciada > h1, .espania-vaciada > h3{font:400 24px/53px "Montserrat";text-indent:0;margin:0;width: 100%;text-align: center;}
	.espania-vaciada > a:last-child{background:#861f38;width:100%;height:42px;display:flex;align-items:center;justify-content:center;}
	.espania-vaciada > a:last-child img{max-width:150px;margin-right:0;}
	.not_v3 .espania-vaciada > a{font:400 25px/40px "Montserrat";}
}
@media(max-width:413px){
	.espania-vaciada > a, .espania-vaciada > h1, .espania-vaciada > h3{font-size:20px;}
	.espania-vaciada > a:first-child::after, .espania-vaciada > h1:after, .espania-vaciada > h3:after{width: 50px;height: 40px;}
	.not_v3 .espania-vaciada > a{font-size:19px;}
}